{
    "usingComponents": {
        "van-dialog": "@vant/weapp/dialog/index",
        "Preview": "../setclient/modules/preview/index",
        "Trace": "../setclient/modules/trace/index",
        "Record": "/packageA/public/record/index",
        "Files": "/packageA/public/files/index",
        "Follow": "../publicClue/modules/follow/follow"
    },
    "navigationBarTitleText": "任务详情"
}